Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 19:35:17 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I have visited centerpoint almakan mall Riyadh branch, 29 of January 2022 around 9 PM. I approached the counter to ask politely whether i can change the color of previous purchase or not, while an employee named Abdulaziz alqahtani turned out later to be the manger completely ignored me, so I tried to get the attention by rising the tone a bit when he looked at me with a non-respectful look and gave me an order to stand in the line. I was chocked by his attitude, so I asked him to speak with me politely, when he replied by saying "I will not". To be honest I have never been treated like this before, and if the manger of a branch is acting as such this is a huge problem and so unfortunate. A big company as yours should never let someone who isn't able to keep his act together and bare the given responsibility by at least being more understanding. In this case I would let it go easily from any employee other than the manager and I asking you please to take do what necessary to ensure m
 y dignity restored.

Thank you very much
Abdullah Mirza https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3826087